Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163Frama-CKernelpublic2009-06-25 10:222009-09-02 10:54
Reportersduprat 
Assigned Tomonate 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Beryllium-20090601-beta1 
Target VersionFixed in VersionFrama-C Beryllium-20090901 
Summary0000163: crash for untyped_metrics example plugin
Descriptionwhen running this plugin :

> frama-c -count-for tmp1.c
> [kernel] error: unexpected error Not_found
> [kernel] error: please report as `crash' at http://bts.frama-c.com [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-25 10:22 sduprat New Issue
2009-06-25 10:33 signoles Status new => assigned
2009-06-25 10:33 signoles Assigned To => monate
2009-06-26 15:03 monate Status assigned => resolved
2009-06-26 15:03 monate Fixed in Version => Frama-C Beryllium
2009-06-26 15:03 monate Resolution open => fixed
2009-09-02 10:54 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker